gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Renders a or a Gtk.CellRenderer GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CellRendererToggle, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new .
  an object of type
  The default constructor.
- Property
  System.Boolean The can be activated. an object of type an object of type
- Property
  System.Boolean The toggle state of the . an object of type an object of type
- Property
  System.Boolean Draw the as a . an object of type an object of type
- Event
  Gtk.ToggledHandler Emitted when the cell is clicked.
- Property
  System.Boolean The inconsistent state of the button. a a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.